Arreglar el mensaje 'No se requiere actualización'

Al iniciar sesión en tu sitio de WordPress, puedes ver el siguiente mensaje:

No se requiere actualización ¡Tu base de datos de WordPress ya está actualizada!

Esto a menudo es un problema con el caché de tu sitio. Para resolver esto, inicia sesión en tu servidor y vacía el caché a través de SSH.

  1. Inicia sesión en tu servidor a través de SSH.
  2. Navega a tu directorio de WordPress. Aquí verás todos tus archivos y carpetas.
  3. En este directorio, ejecuta el siguiente comando.
    [server]$ wp cache flush

Eso debería solucionar el problema de caché y ya no deberías ver el mensaje al iniciar sesión.

¿Este artículo ha respondido sus preguntas?

Última actualización el PST.

¿Aún no encuentra lo que busca?